/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* undo */
"Copy Layer" = "Copiar camada";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Você realmente quer usar esta camada como mestra?";

/* Title of 'Layers' panel */
"Layers" = "Camadas";

/* No comment provided by engineer. */
"OK" = "Aceitar";

/* filter error message */
"Please define axes in Font Info > Font" = "Por favor, defina eixos em definições da fonte";

